// Copyright 2013 Google Inc. All Rights Reserved.

/**
 * @fileoverview Background initialization.
 * @author arunjit@google.com (Arunjit Singh)
 */

var CONSTANTS = {
  /**
   * The available time ranges (in hours). -1 => eternity.
   * @type {Array.<number>}
   * @const
   */
  TIMES: [-1, 1, 2, 24, 168, 336, 720],
  /**
   * The default time (in hours)
   * @type {number}
   * @const
   */
  DEFAULT_TIME: 1,
  /**
   * String for 'yes'. @see {@code CONSTANTS.NO}
   * @type {string}
   * @const
   */
  YES: 'yes',
  /**
   * String for 'no' that doesn't evaluate to a falsy value.
   * @type {string}
   * @const
   */
  NO: 'no',

  CLEANER_ALARM: 'auto-cleaner'
};
